Subject: Re: Can't build data connection

From: "Geoff Terry" <[email-masked]>
Date: Thu, 15 Jul 1999 18:00:47 +1000

Juan,
You probably should upgrade to 2.5.0.
In anycase your problem sounds like you can establish a command port but
not a data transfer port.
It may be that you need to use PASV mode on your ftp client or look at your
firewall configurations.
I dont know but perhaps BETA18 forces PASV?

PS I currently use VR17 on AIX 4.2 and it works fine.

Regards
Geoff
[email-masked]
[email-masked]
----------
> From: [email-masked]
> To: [email-masked]
> Subject: Can't build data connection
> Date: Thursday, 15 July 1999 16:48
> 
> 
> 
> Hello all !!!
> 
>      I'm just new to this, so excuse me for my faults in advance.
>      I'm running Version wu-2.4.2-academ[BETA-18] on AIX 4.2.1, I've got
> the same configuration files which ran on BETA 15 just fine.
>      When making a connection, I can login but when trying x-transfering
or
> just make an ls, I get the next error:
> 
>      500 Illegal PORT Command
>      500 Can't build data connection: no PORT specified
> 
>      I think it's a compilation problem, but I've been once and again
over
> the compilation and see everything OK, has anybody the same problem or
> someone similar ???
> 
>      Thanks a lot
> 
> Juan Alberto Agudo Huertas.
> 
> Jagudo.
> ---------------------------------------------
> 
>